accounts/urls.py
from django.urls import path

from . import views

app_name = "accounts"

urlpatterns = [
    path('login', views.loginPage, name='loginPage'),
    path('register', views.registerPage, name='registerPage'),
    path('logout', views.logoutPage, name='logoutPage'),
]

homepage/urls.py
from django.urls import path

from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.home, name='home'),
]

main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
]

shedulewithme/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
    path('', include('webinaradd.urls')),
    path('accounts/', include('accounts.urls')),
    path('accounts/', include('django.contrib.auth.urls')),
]

webinaradd/urls.py
from django.urls import path
from . import views

app_name = 'webinaradd'

urlpatterns = [
    path('ListWebinar', views.index, name='webinar_list'),
    path('FormWebinar',views.formWebinar, name='webinar_form'),
    path('<int:id>',views.webinarDetail),
    path('deleteWebinar/<str:id>', views.deleteWebinar,name="webinar_delete")
]

accounts/models.py
from django.db import models

# Create your models here.

homepage/models.py
from django.db import models

# Create your models here.

main/models.py
from django.db import models

# Create your models here.

webinaradd/models.py
from django.db import models

# Create your models here.
from django.db.models import CharField

# Create your models here.
class WebinarAdd(models.Model):
    nama = models.CharField(max_length=50)
    tema =  models.CharField(max_length=50)
    pemateri = models.CharField(max_length=50)
    deskripsi = models.CharField(max_length=200)
    institusi = models.CharField(max_length=50)
    linkPendaftaran = models.CharField(max_length=50)

    def __str__(self):
        return self.nama

accounts/forms.py
from django.forms import ModelForm
from django.contrib.auth.models import User
from django import forms
from django.contrib.auth.forms import UserCreationForm

class CreateUserForm(UserCreationForm):
    class Meta:
        model = User
        fields = ['username','password1', 'password2']

webinaradd/forms.py
from django import forms

from .models import WebinarAdd

class FormWebinarAdd(forms.ModelForm):
    nama = forms.CharField()
    tema =  forms.CharField()
    pemateri = forms.CharField()
    deskripsi = forms.CharField()
    institusi = forms.CharField()
    linkPendaftaran = forms.CharField()

    class Meta:
        model = WebinarAdd
        fields = '__all__'

accounts/views.py
from django.shortcuts import render, redirect
from django.contrib.auth.forms import UserCreationForm
from django.contrib import messages
from django.contrib.auth import authenticate, login, logout
from django.contrib.auth.decorators import login_required
from .forms import CreateUserForm
# Create your views here.

def registerPage(request):
    form = CreateUserForm()
    if request.method == "POST":
        form = CreateUserForm(request.POST)
        if form.is_valid():
            form.save()
            user = form.cleaned_data.get("username")
            messages.success(request, "Your account created successfully, please login")
            return redirect('/')
    context = {'form':form}
    return render(request, 'registration/signup.html', context)

def loginPage(request):
    if request.method == "POST":
        username = request.POST["username"]
        password = request.POST["password"]
        user = authenticate(request, username=username, password=password)
        if user is not None:
            login(request, user)
            return redirect('homepage/homepage.html')
        else:
            messages.info(request, 'Username or password is incorrect')
    context = {}
    return render(request, 'registration/login.html', context)

def logoutPage(request):
    logout(request)
    messages.success(request, "Logout successfully")
    return redirect('accounts:loginPage')

homepage/views.py
from django.shortcuts import render

# Create your views here.
def home(request):
    return render(request, 'homepage/homepage.html')

main/views.py
from django.shortcuts import render


def home(request):
    return render(request, 'main/home.html')

webinaradd/views.py
from django.shortcuts import render,get_object_or_404, redirect
from django.http import HttpResponse, Http404
from .models import WebinarAdd
from .forms import FormWebinarAdd

# Create your views here.

def index(request):
    webinarobject = WebinarAdd.objects.all()
    return render(request, 'webinaradd/webinar_list.html', {'webinarobject':webinarobject})

def formWebinar(request):
    form = FormWebinarAdd()
    if request.method == 'POST':
        form = FormWebinarAdd(request.POST)
        if form.is_valid():
            form.save()
            return redirect('/ListWebinar')
    return render(request, 'webinaradd/webinar_form.html', {'form':form})

def webinarDetail(request,id):
    jadwalwebinar = WebinarAdd.objects.get(id=id)
    return render(request,'webinaradd/webinar_details.html',{'jadwalwebinar':jadwalwebinar})

def deleteWebinar(request,id):
    item = WebinarAdd.objects.get(id=id)
    if request.method == 'POST':
        item.delete()
        return redirect('/ListWebinar')
    return render(request, 'webinaradd/webinar_delete.html',{'item':item})

main/templates/main/home.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <h1>Hello, world!</h1>
  <p><img src="{% static 'img/django-logo-negative.svg' %}"></p>
{% endblock content %}

templates/base.html
<!DOCTYPE html>
{% load static %}
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <link rel="manifest" href="site.webmanifest">
    <link rel="shortcut icon" type="image/x-icon" href="{% static 'assets/img/favicon.ico' %}">

    <!-- CSS here -->
    <link rel="stylesheet" href="{% static 'assets/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/owl.carousel.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/slicknav.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/flaticon.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/progressbar_barfiller.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/gijgo.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/animate.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/animated-headline.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/magnific-popup.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/fontawesome-all.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/themify-icons.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/slick.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/nice-select.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/style.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet">
    {% block css %}{% endblock css %}
    <title>Schedule With Me - {% block title %}{% endblock title %}</title>
</head>

<body>
    {% include 'header.html' %}
    <div class="content">
        {% block content%}

    
        {% endblock content%}    
    </div>
    {% include 'footer.html' %}
    <!-- JS here -->

    <script src="{% static 'assets/js/vendor/modernizr-3.5.0.min.js' %}"></script>
    <!-- Jquery, Popper, Bootstrap -->
    <script src="{% static 'assets/js/vendor/jquery-1.12.4.min.js' %}"></script>
    <script src="{% static 'assets/js/popper.min.js' %}"></script>
    <script src="{% static 'assets/js/bootstrap.min.js' %}"></script>
    <!-- Jquery Mobile Menu -->
    <script src="{% static 'assets/js/jquery.slicknav.min.js' %}"></script>
    
    <!-- Jquery Slick , Owl-Carousel Plugins -->
    <script src="{% static 'assets/js/owl.carousel.min.js' %}"></script>
    <script src="{% static 'assets/js/slick.min.js' %}"></script>
    <!-- One Page, Animated-HeadLin -->
    <script src="{% static 'assets/js/wow.min.js' %}"></script>
    <script src="{% static 'assets/js/animated.headline.js' %}"></script>
    <script src="{% static 'assets/js/jquery.magnific-popup.js' %}"></script>
    
    <!-- Date Picker -->
    <script src="{% static 'assets/js/gijgo.min.js' %}"></script>
    <!-- Nice-select, sticky -->
    <script src="{% static 'assets/js/jquery.nice-select.min.js' %}"></script>
    <script src="{% static 'assets/js/jquery.sticky.js' %}"></script>
    <!-- Progress -->
    <script src="{% static 'assets/js/jquery.barfiller.js' %}"></script>
    
    <!-- counter , waypoint,Hover Direction -->
    <script src="{% static 'assets/js/jquery.counterup.min.js' %}"></script>
    <script src="{% static 'assets/js/waypoints.min.js' %}"></script>
    <script src="{% static 'assets/js/jquery.countdown.min.js' %}"></script>
    <script src="{% static 'assets/js/hover-direction-snake.min.js' %}"></script>
    
    <!-- contact js -->
    <script src="{% static 'assets/js/contact.js' %}"></script>
    <script src="{% static 'assets/js/jquery.form.js' %}"></script>
    <script src="{% static 'assets/js/jquery.validate.min.js' %}"></script>
    <script src="{% static 'assets/js/mail-script.js' %}"></script>
    <script src="{% static 'assets/js/jquery.ajaxchimp.min.js' %}"></script>
    
    <!-- Jquery Plugins, main Jquery -->	
    <script src="{% static 'assets/js/plugins.js' %}"></script>
    <script src="{% static 'assets/js/main.js' %}"></script>
</body>

</html>

templates/footer.html
{% load static %} 
<footer>
    <div class="footer-wrapper section-bg2 pl-100" style="background-color: rgb(235, 226, 215)">
        <!-- Footer Start-->
        <div class="footer-area footer-padding">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-6">
                        <div class="single-footer-caption mb-50">
                            <div class="single-footer-caption mb-30">
                                <!-- logo -->
                                <div class="footer-logo mb-35">
                                    <a href="index.html">Schedulewithme</a>
                                </div>
                                <div class="footer-tittle">
                                    <div class="footer-pera">
                                        <p style="color:black;font-weight: bold;">Contact us</p>
                                    </div>
                                </div>
                                <!-- social -->
                                <div>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                    <a href="mailto:luthfiahsalsabillah81@gmail.com"><p style="color:black"> luthfiahsalsabillah81@gmail.com</p></a>
                                    <a href="mailto:aldi91@gmail.com"><p style="color:black"> aldi91@gmail.com</p></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- footer-bottom area -->
        <div class="footer-bottom-area">
            <div class="container-fluid">
                <div class="footer-border">
                    <div class="row align-items-center">
                        <div class="col-xl-12 ">
                            <div class="footer-copy-right">
                                <p style="color:black; text-align: center;">made with <i class="fa fa-heart" aria-hidden="true"></i></p>
                                <p style="color:black; text-align: center;">by Schedule With Me</p>                         
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- Footer End-->
      </div>
  </footer>
  <!-- Scroll Up -->
  <div id="back-top" >
    <a title="Go to Top" href="#"> <i class="fas fa-level-up-alt"></i></a>
</div>

templates/header.html
{% load static %}
<!-- ? Preloader Start -->
    <div id="preloader-active">
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="preloader-inner position-relative">
                <div class="preloader-circle"></div>
                <div class="preloader-img pere-text">
                    
                </div>
            </div>
        </div>
    </div> 
    <!-- Preloader Start-->
    <header>
        <!-- Header Start -->
        <div class="header-area header_area" style="background-color: rgb(235, 226, 215)">
            <div class="main-header">
             <div class="header-bottom  header-sticky">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <!-- Logo -->
                        <div class="col-xl-2 col-lg-2 col-md-1">
                            <div class="logo">
                              <a href="homepage:homepage">Shedulewithme</a>
                          </div>
                      </div>
                      <div class="col-xl-10 col-lg-10 col-md-8">
                         <div class="header-left  d-flex f-right align-items-center">
                            <!-- Main-menu -->
                            <div class="main-menu f-right d-none d-lg-block">
                                <nav> 
                                    <ul id="navigation">                                                                                                                                     
                                        <li><a href="/">Homepage</a></li>
                                        {% if user.is_authenticated %}
                                            <li><a href="{% url 'webinaradd:webinar_form' %}">Add</a>
                                                {% comment %} <ul class="submenu"> {% endcomment %}
                                                {% comment %} </ul> {% endcomment %}
                                            </li>
                                            <li><a href="{% url 'webinaradd:webinar_list' %}">View</a>
                                                {% comment %} <ul class="submenu"> {% endcomment %}
                                                {% comment %} </ul> {% endcomment %}
                                            </li>
                                        {% else %}
                                            <li>
                                                <a href="{% url 'login' %}">Add</a>
                                            </li>
                                            <li><a href="{% url 'login' %}">View</a>
                                                {% comment %} <ul class="submenu"> {% endcomment %}
                                                {% comment %} </ul> {% endcomment %}
                                            </li>
                                        {% endif %}
                                    </ul>
                                </nav>
                            </div>
                            <!-- left Btn -->
                            <div class="header-right-btn f-right d-none d-lg-block  ml-30">
                                {% if user.is_authenticated %}
                                    <a href="{% url 'logout' %}" class="header-btn">Logout</a>
                                {% else %}
                                    <a href="{% url 'login' %}" class="header-btn">Login</a>
                                {% endif %}
                            </div>
                        </div>
                    </div>             
                    <!-- Mobile Menu -->
                    <div class="col-12">
                        <div class="mobile_menu d-block d-lg-none"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Header End -->
</header>

templates/homepage/homepage.html
{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Homepage{% endblock title %}
{% block content %}
<main>
    <!--? slider Area Start-->
    <div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
        <div class="slider-active">
            <!-- Single Slider -->
            <div class="single-slider">
                <div class="slider-cap-wrapper">
                    <div class="hero-caption">
                        <h1 data-animation="fadeInLeft" data-delay=".4s">Schedule </h1>
                        <h1 data-animation="fadeInLeft" data-delay=".6s">with Me</h1>
                        <!-- Hero Btn -->
                        {% if user.is_authenticated %}
                        <h3 data-animation="fadeInLeft" data-delay=".8s">Hi, {{ user.username }}!</h3>
                        {% else %}
                            <a href="/accounts/register" class="btn"  data-animation="fadeInLeft" data-delay=".9s" >Sign up</a>
                        {% endif %}
                        
                    </div>
                    <div class="hero-img">
                        <img src="{% static 'assets/img/hero/test.png' %}" alt=""  data-animation="fadeInRight" data-transition-duration="5s">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slider Area End-->
    <!--? Services Area Start -->
    <section class="services-section section-padding30 fix">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-10 col-lg-10 col-md-12">
                    <!-- Section Tittle -->
                    <div class="section-tittle text-center mb-70">
                        <h2>Our Website</h2>
                        <p>Schedule With Me merupakan sebuah website yang menyediakan informasi mengenai webinar yang diselenggarakan berbagai institusi.</p>
                        <p>Schedule With Me juga dapat menjadi media promosi bagi institusi kamu yang sedang menyelenggarakan webinar.</p>
                        <p><i>Mari manfaatkan waktu luang sebaik mungkin bersama Schedule With Me.</i></p>
                    </div> 
                </div>
            </div>
        </div>
    </section>
    <!-- Office environment  End-->
    <!--? Team Ara Start -->
    <section class="team-area section-padding40" style="background-color: rgb(229, 229, 229)">
        <div class="container">
            <div class="row justify-content-center">
                <div class="cl-xl-7 col-lg-8 col-md-10">
                    <!-- Section Tittle -->
                    <div class="section-tittle text-center mb-70">
                        <h2>Our Team</h2>
                    </div> 
                </div>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team1.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="https://www.facebook.com/profile.php?id=100005583944719"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="https://twitter.com/aladster"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="mailto:aldi91@gmail.com"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="https://www.instagram.com/aladster_tjendana/"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Aldi</a></h3>
                            <p>Ilkom 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team2.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Nurhafizatun Nisa</a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team3.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="mailto:maishaa.ameera@ui.ac.id"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="https://www.instagram.com/cacaamr/"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3>Maishaa Ameera Rifani<a href="#"></a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team4.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="mailto:luthfiahsalsabillah81@gmail.com"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="https://www.instagram.com/luthfiahiskandar/?hl=id"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Luthfiah Salsabillah Iskandar</a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6">
                    <div class="single-team mb-30">
                        <div class="team-img">
                            <img src="{% static 'assets/img/gallery/Team5.png' %}" alt="">
                            <div class="team-social">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fas fa-globe"></i></a></li>
                                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="team-caption">
                            <h3><a href="#">Karimah</a></h3>
                            <p>SI 2019</p>
                        </div>
                        <!-- Blog Social -->
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
{% endblock content %}

webinaradd/templates/webinaradd/webinar_delete.html
{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
<div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
    <div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <h2 class="featurette-heading"><b>Delete webinar</b></h2>
        <hr class="mt-0 mb-4">
        
        <form action="{% url 'webinaradd:webinar_delete' item.id %}" method='POST'>
            {% csrf_token %}
            <h3 class="featurette-heading">Do you want to delete the "{{item}}" webinar?</h3>
            <br>
            <button type="submit" class="btn btn-danger"><b>Yes</b></button>
            <a type="button" class="btn btn-info" href="{% url 'webinaradd:webinar_list' %}"><b>Cancel</b></a>

      </div>
    </div>
  </div>
<br>
</div>
</body>

{% endblock content %}

webinaradd/templates/webinaradd/webinar_details.html
{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
<div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
    <div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <p><h2 class="featurette-heading"><b>Webinar Detail</b></h2>
        <table class="table" font size="3" style="text-align: left;" >
        <tbody >
          <tr>
            <th scope="row">Nama Webinar</th>
            <td>{{ jadwalwebinar.nama }}</td>
          </tr>
          <tr>
            <th scope="row">Tema</th>
            <td>{{ jadwalwebinar.tema }}</td>
          </tr>
          <tr>
            <th scope="row">Pemateri</th>
            <td>{{ jadwalwebinar.pemateri }}</td>
          </tr>
          <tr>
            <th scope="row">Deskripsi</th>
            <td>{{ jadwalwebinar.deskripsi }}</td>
          </tr>
          <tr>
            <th scope="row">Institusi</th>
            <td>{{ jadwalwebinar.institusi }}</td>
          </tr>
          <tr>
            <th scope="row">Link Pendaftaran</th>
            <td>{{ jadwalwebinar.linkPendaftaran }}</td>
          </tr>
        </tbody>
      </table></p>
      <a class="btn btn-danger" href="{% url 'webinaradd:webinar_delete' jadwalwebinar.id %}">Delete Webinar</a>
      <a type="button" class="btn btn-light" href="{% url 'webinaradd:webinar_list' %}"><b>Back</b></a>
  </div>
</div>
</div>
</div>
</body>

{% endblock content %}

webinaradd/templates/webinaradd/webinar_form.html
{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
<div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
<div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <h2 class="featurette-heading"><b>Add Webinar</b></h2>
        <hr class="mt-0 mb-4">
        <form method='POST'>
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <button type="submit" class="btn btn-primary">Submit</button>
            <a type="button" class="btn btn-light" href="{% url 'webinaradd:webinar_list' %}"><b>Back</b></a>
        </form>
        <br>
      </div>
    </div>
  </div>
  </div>
</body>

{% endblock content %}

webinaradd/templates/webinaradd/webinar_list.html
{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
 <div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
    <div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <h2 class="featurette-heading"><b>My Schedules Webinar</b></h2>
        <hr class="mt-0 mb-4">
        <div class="list-group">
            {% for i in webinarobject %}
            <a href="{{ i.id }}" class="list-group-item list-group-item-action mute-bg"><b>{{ i.nama }}</b></a>
            {% endfor %}
        </div>
    </div>
    </div>
  </div>
  </div>
</body>

{% endblock content %}